@charset "utf-8";
/* CSS Document */

/* START Main Body, Container and Content */

body {
	background: none repeat scroll 0 0 #42413C;
	margin: 0;
	padding: 0;
	color: 	#222;
	font-size: 100%;
	line-height: 1.2;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}

#container {
	width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #CCCCCC;
	}	
	
.content {
	width: 730px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0;
	background-color: #FFF;
	}

.content ul, .content ol {
	padding: 0 15px 15px 40px;
	}
/* END Main Body, Container and Content */


/* START Headings */
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	}

header, section, footer, aside, nav, article, figure {
	display: block;
	}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #070F26;
	}
	
header h1 {
	display: none;
	}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #070F26;
	margin-top:	10px;
	}

h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.2em;
	color: #CC3300;
	margin-bottom:	0px;
	}
	
h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.1em;
	color: #CC3300;
	margin-bottom:	0px;
	}
	
/* END Headings */

/* START Links */
a:link {
	color: #42413C;
	text-decoration: underline;
	}

a:visited {
	color: #6E6C64;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	text-decoration: none;
	color: #CE3307;
	}
/* END Links */

/* START Lists and Main Navigation*/
ul, ol, dl {
	padding: 0;
	margin: 0;
	}

#navcontainer ul {
	margin-bottom: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	list-style-type: none;
	border-top-color: #CCC;
	}

#navcontainer ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	}

#navcontainer ul li a {
	background-color: #444444;
	color: white;
	text-decoration: none;
	width: 220px;
	display: block;
	padding: 5px;
	}

#navcontainer ul li a:hover {
	background-color: #CCCCCC;
	color: #C13511;
	}
/* END Lists and Main Navigation*/

/* START of Div's */
#suburbs {
	float: right;
	width: 400px;
	padding-top: 10px;
	}

#suburbs ul li{
	list-style-image: url(images/arrow_bullet.gif);
	list-style-type: none;
	}

#pricing {
	padding-top: 30px;
	padding-right: 35px;
	padding-bottom: 30px;
	padding-left: 35px;
}

#sidebar {
	float: right;
	width: 230px;
	}
/* END of Div's */

/* START of Table styling */	
table th {
	text-align: left;
	font-weight: bold;
	color: #444444;
	}
	
table {
	border-collapse: collapse;
	width:	470px;
	margin-left: 10px;
	margin-right: 10px;
	}
	
caption {
	text-align:	left;
	font-weight: bold;
	margin-bottom: 5px;
	}
/* END of Table styling */	

/* START of Text Styling and FLOATS */		
.fltlft {
	float: left;
	}

.fltrht {
	float: right;
	}

.colour {
	background-color: #CCC;
	}

.text-fltlft {
	float: left;
	width: 570px;
	padding-top: 10px;
	}

.textmed-fltlft {
	float: left;
	width: 210px;
	padding: 10px;
	}	

.text-fltrht {
	float: right;
	width: 570px;
	padding-top: 10px;
	}

.textsml-fltrht {
	float: right;
	width: 400px;
	padding-top: 10px;
	}
	
.textmed-fltrht {
	float: right;
	width: 500px;
	padding-top: 10px;
	}
/* END of Text Styling */		

/* START of Image Styling and FLOATS */			
a img {
	border: none;
	}
	
.image {
	padding: 15px;
	}
	
.image-print {
	padding: 15px 45px 15px 45px;
	}

.image-fltlft {
	float: left;
	width: 300px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	}

.imagesml-fltlft {
	float: left;
	width: 140px;
	padding: 10px;
	}
	
.imagemed-fltlft {
	float: left;
	width: 210px;
	padding: 10px;
	}

.imagesml-fltrht {
	float: right;
	width: 140px;
	padding: 10px;
	}
/* END of Image Styling */

/* START of classes */
.contact {
	padding-right: 10px;
	padding-left: 10px;
	list-style-type: none;
	letter-spacing: 0.2em;
	text-align: center;
	}
	
.price {
	font-family: Tahoma, Geneva, sans-serif;
	font-style:	italic;
	font-size: 1.5em;
	color: #CC3300;
	}
	
.coverage {
	font-family: Tahoma, Geneva, sans-serif;
	font-style:	italic;
	font-size: 1.3em;
	color: #CC3300;
	}
	
.print {
	font-style: italic;
	font-size:	-.9em;
	color: #CC3300;
	}
	
.warranty {
	font-style:	italic;
	font-variant: small-caps;
	max-width: 200px;
	}
/* END of classes */

/* ~~ The footer ~~ */
footer {
	padding: 10px;
	position: relative;
	clear: both;
	background-color: #070F26;
	color: #FFF;
	}
/* END of footer */


@media print {

header  h1, nav {
	display: none;
	}
	
header img {
	max-width:	100%;
	}
	
body {
	font: 12pt Georgia, "Times New Roman", Times, serif;
	line-height: 1.3;
	}
	
h1 	{
	font-size:	24pt;
	}

h2 	{
	font-size:14pt;
	margin-top: 25px;
	}
	
aside h2 {
	font-size: 18pt;
	}
	
footer {
	background-color: white;
	color: #222;
	font-size: 16pt;
	}

#container {
	background-color: white;
	}
	
#sidebar {
	display: none;
	}

.content {
	font-size: 14pt;
	}
		
.breadcrumb {
	display: none;
	}
}

/* END of Print Media CSS */
